Home page logo
/

nmap-dev logo Nmap Development mailing list archives

New VA Modules: Nessus: 33
From: New VA Module Alert Service <postmaster () insecure org>
Date: Sat, 12 Feb 2011 10:00:23 -0800 (PST)

This report describes any new scripts/modules/exploits added to Nmap,
OpenVAS, Metasploit, and Nessus since yesterday.

== Nessus plugins (33) ==

51956 iis_ftp7_heap_overflow.nasl
http://nessus.org/plugins/index.php?view=single&id=51956
MS11-004: Vulnerability in Internet Information Services (IIS) FTP
Service Could Allow Remote Code Execution (2489256) (uncredentialed
check)

51955 coldfusion_login_querystring_xss.nasl
http://nessus.org/plugins/index.php?view=single&id=51955
Adobe ColdFusion login.cfm Query String XSS (APSB11-04)

51954 ubuntu_USN-1060-1.nasl
http://nessus.org/plugins/index.php?view=single&id=51954
USN1060-1 : exim4 vulnerabilities

51953 suse9_12672.nasl
http://nessus.org/plugins/index.php?view=single&id=51953
SuSE9 Security Update: Security update for the Linux kernel (12672)

51952 redhat-RHSA-2011-0214.nasl
http://nessus.org/plugins/index.php?view=single&id=51952
RHSA-2011-0214: java

51951 mandriva_MDVA-2011-004.nasl
http://nessus.org/plugins/index.php?view=single&id=51951
MDVA-2011:004: lsb-release

51950 freebsd_pkg_35ecdcbe350111e0afcd0015f2db7bde.nasl
http://nessus.org/plugins/index.php?view=single&id=51950
FreeBSD : webkit-gtk2 -- Multiple vurnabilities. (5385)

51949 fedora_2011-1138.nasl
http://nessus.org/plugins/index.php?view=single&id=51949
Fedora 14 2011-1138

51948 fedora_2011-0114.nasl
http://nessus.org/plugins/index.php?view=single&id=51948
Fedora 13 2011-0114

51947 fedora_2011-0100.nasl
http://nessus.org/plugins/index.php?view=single&id=51947
Fedora 14 2011-0100

51946 debian_DSA-2159.nasl
http://nessus.org/plugins/index.php?view=single&id=51946
[DSA2159] DSA-2159-1 vlc

51945 debian_DSA-2158.nasl
http://nessus.org/plugins/index.php?view=single&id=51945
[DSA2158] DSA-2158-1 cgiirc

51944 Slackware_SSA_2011-041-05.nasl
http://nessus.org/plugins/index.php?view=single&id=51944
SSA-2011-041-05 sudo

51943 Slackware_SSA_2011-041-04.nasl
http://nessus.org/plugins/index.php?view=single&id=51943
SSA-2011-041-04 openssl

51942 Slackware_SSA_2011-041-03.nasl
http://nessus.org/plugins/index.php?view=single&id=51942
SSA-2011-041-03 httpd

51941 Slackware_SSA_2011-041-02.nasl
http://nessus.org/plugins/index.php?view=single&id=51941
SSA-2011-041-02 expat

51940 Slackware_SSA_2011-041-01.nasl
http://nessus.org/plugins/index.php?view=single&id=51940
SSA-2011-041-01 apr-util

51939 wordpress_3_0_5.nasl
http://nessus.org/plugins/index.php?view=single&id=51939
WordPress < 3.0.5 Multiple Vulnerabilities

51938 ida_pro_macho_bof.nasl
http://nessus.org/plugins/index.php?view=single&id=51938
IDA Pro Mach-O Loader Buffer Overflow

51937 flash_player_unsupported.nasl
http://nessus.org/plugins/index.php?view=single&id=51937
Flash Player Unsupported Version Detection

51936 shockwave_player_apsb11-01.nasl
http://nessus.org/plugins/index.php?view=single&id=51936
Shockwave Player < 11.5.9.620 (APSB11-01)

51935 clamav_0_97.nasl
http://nessus.org/plugins/index.php?view=single&id=51935
ClamAV < 0.97 Multiple Vulnerabilities

51934 suse_11_krb5-110120.nasl
http://nessus.org/plugins/index.php?view=single&id=51934
SuSE Security Update: krb5 (2011-01-20)

51933 redhat-RHSA-2011-0206.nasl
http://nessus.org/plugins/index.php?view=single&id=51933
RHSA-2011-0206: flash-plugin

51932 mandriva_MDVSA-2011-025.nasl
http://nessus.org/plugins/index.php?view=single&id=51932
MDVSA-2011:025: krb5

51931 mandriva_MDVSA-2011-024.nasl
http://nessus.org/plugins/index.php?view=single&id=51931
MDVSA-2011:024: krb5

51930 freebsd_pkg_ce6ce2f834ac11e0810300215c6a37bb.nasl
http://nessus.org/plugins/index.php?view=single&id=51930
FreeBSD : awstats -- arbitrary commands execution vulnerability (5384)

51929 freebsd_pkg_bd760627349311e0810300215c6a37bb.nasl
http://nessus.org/plugins/index.php?view=single&id=51929
FreeBSD : django -- multiple vulnerabilities (5383)

51928 freebsd_pkg_2eda0c5434ab11e0810300215c6a37bb.nasl
http://nessus.org/plugins/index.php?view=single&id=51928
FreeBSD : opera -- multiple vulnerabilities (5382)

51927 fedora_2011-0963.nasl
http://nessus.org/plugins/index.php?view=single&id=51927
Fedora 13 2011-0963

51926 flash_player_apsb11-02.nasl
http://nessus.org/plugins/index.php?view=single&id=51926
Flash Player < 10.2.152.26 Multiple Vulnerabilities (APSB11-02)

51925 adobe_reader_apsb11-03.nasl
http://nessus.org/plugins/index.php?view=single&id=51925
Adobe Reader < 10.0.1 / 9.4.2 / 8.2.6 Multiple Vulnerabilities
(APSB11-03)

51924 adobe_acrobat_apsb11-03.nasl
http://nessus.org/plugins/index.php?view=single&id=51924
Adobe Acrobat < 10.0.1 / 9.4.6 / 8.2.5 Multiple Vulnerabilities
(APSB11-03)
_______________________________________________
Sent through the nmap-dev mailing list
http://cgi.insecure.org/mailman/listinfo/nmap-dev
Archived at http://seclists.org/nmap-dev/


  By Date           By Thread  

Current thread:
  • New VA Modules: Nessus: 33 New VA Module Alert Service (Feb 12)
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]